<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bg_cinemalove_doorway.png</key>
            <dict>
                <key>frame</key>
                <string>{{287,2},{461,232}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{461,232}}</string>
                <key>sourceSize</key>
                <string>{461,232}</string>
            </dict>
            <key>bg_cinemalove_scroll.png</key>
            <dict>
                <key>frame</key>
                <string>{{750,194},{461,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{461,37}}</string>
                <key>sourceSize</key>
                <string>{461,37}</string>
            </dict>
            <key>bg_cinemalove_side.png</key>
            <dict>
                <key>frame</key>
                <string>{{237,2},{48,246}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,246}}</string>
                <key>sourceSize</key>
                <string>{48,246}</string>
            </dict>
            <key>bg_cinemalove_sign1.png.png</key>
            <dict>
                <key>frame</key>
                <string>{{1317,192},{695,153}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{695,153}}</string>
                <key>sourceSize</key>
                <string>{695,153}</string>
            </dict>
            <key>bg_cinemalove_sign2.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,250},{116,237}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,237}}</string>
                <key>sourceSize</key>
                <string>{116,237}</string>
            </dict>
            <key>bg_door1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,328},{122,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,176}}</string>
                <key>sourceSize</key>
                <string>{122,176}</string>
            </dict>
            <key>bg_g_rld_concrete.png</key>
            <dict>
                <key>frame</key>
                <string>{{1076,394},{239,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{239,115}}</string>
                <key>sourceSize</key>
                <string>{239,115}</string>
            </dict>
            <key>bg_poster.png</key>
            <dict>
                <key>frame</key>
                <string>{{237,250},{27,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,69}}</string>
                <key>sourceSize</key>
                <string>{27,69}</string>
            </dict>
            <key>bg_rld_brick2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1954,399},{51,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,81}}</string>
                <key>sourceSize</key>
                <string>{51,81}</string>
            </dict>
            <key>bg_rld_bricks2.png.png</key>
            <dict>
                <key>frame</key>
                <string>{{447,438},{627,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{627,61}}</string>
                <key>sourceSize</key>
                <string>{627,61}</string>
            </dict>
            <key>bg_rld_cleo_sign.png</key>
            <dict>
                <key>frame</key>
                <string>{{957,2},{637,165}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{637,165}}</string>
                <key>sourceSize</key>
                <string>{637,165}</string>
            </dict>
            <key>bg_rld_cleodoorway.png</key>
            <dict>
                <key>frame</key>
                <string>{{750,2},{205,190}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{205,190}}</string>
                <key>sourceSize</key>
                <string>{205,190}</string>
            </dict>
            <key>bg_rld_poster1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1920,399},{32,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,101}}</string>
                <key>sourceSize</key>
                <string>{32,101}</string>
            </dict>
            <key>bg_rld_storewindow1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1596,2},{215,152}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,8},{215,152}}</string>
                <key>sourceSize</key>
                <string>{221,166}</string>
            </dict>
            <key>bg_rld_storewindow2.png</key>
            <dict>
                <key>frame</key>
                <string>{{906,233},{206,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{206,159}}</string>
                <key>sourceSize</key>
                <string>{206,159}</string>
            </dict>
            <key>bg_rld_tiledfloors.png</key>
            <dict>
                <key>frame</key>
                <string>{{1813,2},{131,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{131,53}}</string>
                <key>sourceSize</key>
                <string>{131,53}</string>
            </dict>
            <key>bg_w_as_rld_bricks2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1920,347},{83,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,50}}</string>
                <key>sourceSize</key>
                <string>{83,50}</string>
            </dict>
            <key>bg_w_as_rld_posters.png</key>
            <dict>
                <key>frame</key>
                <string>{{594,236},{109,199}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,199}}</string>
                <key>sourceSize</key>
                <string>{109,199}</string>
            </dict>
            <key>bg_w_grate.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,438},{61,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,67}}</string>
                <key>sourceSize</key>
                <string>{61,67}</string>
            </dict>
            <key>bg_w_rld_awning.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{233,324}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,324}}</string>
                <key>sourceSize</key>
                <string>{233,324}</string>
            </dict>
            <key>bg_w_rld_cuteboysign.png</key>
            <dict>
                <key>frame</key>
                <string>{{1317,347},{469,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{469,155}}</string>
                <key>sourceSize</key>
                <string>{469,155}</string>
            </dict>
            <key>bg_w_rld_neonlight.png</key>
            <dict>
                <key>frame</key>
                <string>{{957,169},{627,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{627,21}}</string>
                <key>sourceSize</key>
                <string>{627,21}</string>
            </dict>
            <key>bg_w_rld_window1.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,236},{208,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{208,200}}</string>
                <key>sourceSize</key>
                <string>{208,200}</string>
            </dict>
            <key>bg_w_rld_window2.png</key>
            <dict>
                <key>frame</key>
                <string>{{705,236},{199,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,198}}</string>
                <key>sourceSize</key>
                <string>{199,198}</string>
            </dict>
            <key>bg_window1.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,328},{118,166}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,166}}</string>
                <key>sourceSize</key>
                <string>{118,166}</string>
            </dict>
            <key>bg_window2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1114,233},{119,157}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,157}}</string>
                <key>sourceSize</key>
                <string>{119,157}</string>
            </dict>
            <key>bg_window3.png</key>
            <dict>
                <key>frame</key>
                <string>{{1788,347},{130,154}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,154}}</string>
                <key>sourceSize</key>
                <string>{130,154}</string>
            </dict>
            <key>posters.png</key>
            <dict>
                <key>frame</key>
                <string>{{1235,192},{42,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,115}}</string>
                <key>sourceSize</key>
                <string>{42,115}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>building_cinemalove_cleo_cuteboys.png</string>
            <key>size</key>
            <string>{2014,511}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6c31a4fd18ea5f9023d50709abbdbbc9:1/1$</string>
            <key>textureFileName</key>
            <string>building_cinemalove_cleo_cuteboys.png</string>
        </dict>
    </dict>
</plist>
